AnyEvent::IO::IOAIO(3)

NAME
AnyEvent::IO::IOAIO - AnyEvent::IO backend based on IO::AIO

SYNOPSIS
   use AnyEvent::IO;

DESCRIPTION
This is the IO::AIO-based backend of AnyEvent::IO (via AnyEvent::AIO). All I/O operations it implements are done asynchronously.

FUNCTIONS

SEE ALSO
AnyEvent::IO, AnyEvent.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://anyevent.schmorp.de